html{ 
	width: 100%;
	padding : 0px;
	background-color : black;
}

body{
	background-color : black;
	/*background-image : url("image/affiche1.jpg");
	background-repeat : no-repeat;*/
	min-width :1024px;
	margin : 0px;
	width : 100%;
	min-height : 700px;
	
	
	/*border : solid 3px red;*/
	
}

h2{
	color : #930000;
	/*font-family : "arial rounded mt bold";*/
	font-family : "verdana";
	margin-bottom : 0px;
}


img{
	border:none;
}

a{
	border:none;
	outline:none;
	color : #dadada;
}

a:hover {outline:none;}



#bande_blanche_bas{
	width : 100%;
	min-width : 1024px;
	height: 5px;
	position : absolute;
	z-index : 2;
	margin-top : 565px;
	background-color : white;
	
}


#foreground{
	
	overflow:auto;
	position : absolute;
	width : 100%;
	height : 400px;
	/*border : solid 1px green;*/
	z-index : 5;
	margin-top : 125px;
	min-width : 1024px;
	
	
}

#text{
	/*border : solid 2px #cc0000;*/
	position : relative;
	margin:auto;
	margin-left : 20%;
	color : #e8e8e8;
	font-size : 11pt;
	font-family : "verdana";
	text-align : justify;
	float:left;
	max-width : 60%;
	
	
}
ul#menu li ul li a:hover{
	color : #930000;
}

ul#menu li ul li a{font-size : 12pt;}
ul#menu li:hover ul {display:block;}


ul#menu li ul {
		
	-moz-border-radius: 7px;
	-webkit-border-radius : 7px;
	border-radius : 7px;
	box-shadow: 1px 1px 12px #696969;
	-moz-box-shadow: 1px 1px 12px #696969;
	-webkit-box-shadow: 1px 1px 12px #696969;
	
	background-color : RGBa(75,75,75,0.7);
	display:none;
	position : absolute;
	border-left : solid 2px #930000;
	padding : 3px;
	width : 130px;
	margin-bottom : 28px;
	margin-left : -20px;
	bottom : 0;
	
}

ul#menu li ul#menu-index {
	width : 200px;
}
a:hover{color : #930000;}
#menu li a.first:hover {color : #930000;}
ul#menu a{text-decoration : none;}
ul#menu li{
	margin-left : 12px;
	float : left;
	display : inline;
	
	
}

#current {
	color : #930000;
}

#menu{
	position : absolute;
	font-size : 17pt;
	font-family : "verdana";
	min-width : 800px;
	margin-left : 25%;
	margin-top : 525px;
	padding : 0px;
	z-index : 6;
	list-style-type : none;
	
}


#bande_haute{
	position : absolute;
	background-color : black;
	width : 70%;
	height : 120px;
	z-index : 2;
}	
    

#fond_bande_haute {
	margin-left : 10%;
	z-index : 2;
        position : absolute;
}

    
#bande_blanche_haut{
	width : 100%;
	min-width : 1024px;
	height: 5px;
	position : absolute;
	z-index : 3;
	margin-top: 120px;
	background-color : white;
}
	
	
#escrimeur_droit{
	margin-top : 5px;
	float : right;
        position : relative;
	z-index : 4;
}

#perso_d{
	position : relative;
	z-index : 4;
	margin-top : 20px;
	
	
}

#escrimeur_gauche{
	margin-top : 5px;
	margin-left : 0px;
	position : absolute;
	
}

#perso{
	position : absolute;
	z-index : 4;
	margin-top : 20px;
	
}

#fond{
	
	position : absolute;
	margin-left : -50px;
	margin-top : 100px;
	z-index : 1;
}

#fond_d{
	
	position : absolute;
	margin-left : -250px;
	margin-top : 120px;
	z-index : 1;
}

#plan{
	
    margin-top : 2%;
    margin-left : 5%;
    position : relative;
    float:left;
}
#carte{
	-moz-border-radius: 2px;
	-webkit-border-radius : 2px;
	border-radius : 2px;
	border : solid 3px #930000;
}
#coul{
	color :#930000;
}

#yves  {
	margin-left : 250px;
	-moz-border-radius: 2px;
	-webkit-border-radius : 2px;
	border-radius : 2px;
	border : solid 3px #930000;
	
}

	